Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.5 alpha
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.server.metaproject
Class OwlMetaProjectConstants

    java.lang.Object
      edu.stanford.smi.protegex.owl.server.metaproject.OwlMetaProjectConstants

    public class OwlMetaProjectConstants

extends Object

Field Summary
`static edu.stanford.smi.protege.server.metaproject.Operation` | `OPERATION_ONTOLOGY_TAB_WRITE`
`static edu.stanford.smi.protege.server.metaproject.Operation` | `OPERATION_PROPERTY_TAB_WRITE`
`static edu.stanford.smi.protege.server.metaproject.Operation` | `SET_ACTIVE_IMPORT`
`static edu.stanford.smi.protege.server.metaproject.Operation` | `USE_OWL_CLASSES_TAB`
`static edu.stanford.smi.protege.server.metaproject.Operation` | `USE_PROPERTY_TAB`

Constructor Summary
`OwlMetaProjectConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SET_ACTIVE_IMPORT

    public static final edu.stanford.smi.protege.server.metaproject.Operation SET_ACTIVE_IMPORT

### USE_OWL_CLASSES_TAB

    public static final edu.stanford.smi.protege.server.metaproject.Operation USE_OWL_CLASSES_TAB

### USE_PROPERTY_TAB

    public static final edu.stanford.smi.protege.server.metaproject.Operation USE_PROPERTY_TAB

### OPERATION_PROPERTY_TAB_WRITE

    public static final edu.stanford.smi.protege.server.metaproject.Operation OPERATION_PROPERTY_TAB_WRITE

### OPERATION_ONTOLOGY_TAB_WRITE

    public static final edu.stanford.smi.protege.server.metaproject.Operation OPERATION_ONTOLOGY_TAB_WRITE

Constructor Detail

### OwlMetaProjectConstants

    public OwlMetaProjectConstants()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.5 alpha
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2012 Stanford University.